#main-top {
    float: left;
    position: relative;
    left: 0px;
    width: 1015px;
    margin: 0px;
    padding: 0px;
    z-index: 1;
}	
#page-content {
    height: auto;
}
#content-top {
	padding-top: 10px;
}
#main-bottom {
    position: relative;
    top: -4px;
    left: 0px;
    float: left;
    width: 1015px;
    height: 26px;
}   
